IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_PLANCHANGEAPPLY') 
 CREATE TABLE T_FMM_PLANCHANGEAPPLY (
	FID							BIGINT            DEFAULT 0      NOT NULL,
	FBILLNO						NVARCHAR(50)      DEFAULT ' '    NOT NULL,
	FBILLSTATUS					NVARCHAR(30)      DEFAULT ' '    NOT NULL,
	FCREATORID					BIGINT            DEFAULT 0      NOT NULL,
	FMODIFIERID					BIGINT            DEFAULT 0      NOT NULL,
	FAUDITORID					BIGINT            DEFAULT 0      NOT NULL,
	FAUDITDATE					DATETIME,
	FMODIFYTIME					DATETIME,
	FCREATETIME					DATETIME,
	FORGID						BIGINT            DEFAULT 0      NOT NULL,
	FPROJECT					BIGINT            DEFAULT 0      NOT NULL,
	FPLANTYPE					BIGINT            DEFAULT 0      NOT NULL,
	FCONTENT					NVARCHAR(2000)    DEFAULT ' '    NOT NULL,
	FREASON						NVARCHAR(2000)    DEFAULT ' '    NOT NULL,
	FREMARK						NVARCHAR(2000)    DEFAULT ' '    NOT NULL,
	FAPPLYUSER					BIGINT            DEFAULT 0      NOT NULL,
	FAPPLYDATE					DATETIME, 
	FAPPROVEUSER				BIGINT            DEFAULT 0      NOT NULL,
	FAPPROVEDATE				NVARCHAR(2000)    DEFAULT ' '    NOT NULL,
	FWORKSCOPE					BIGINT            DEFAULT 0      NOT NULL
);
